function FileData_Pairs(x)
{
x.t("0,017\u03bcohm","degrees");
x.t("example","strip");
x.t("decrease","solderability");
x.t("arise","kind");
x.t("0,5","0,035");
x.t("0,005","ohm");
x.t("possible","note");
x.t("below","shows");
x.t("below","power");
x.t("placed","parallel");
x.t("lead","area");
x.t("lead","almost");
x.t("lead","power");
x.t("soldering","pad");
x.t("5.1","general");
x.t("normal","values");
x.t("formula","resistivity");
x.t("resistivity","resistance");
x.t("resistivity","length");
x.t("0,5mm","wide");
x.t("line","placed");
x.t("line","short");
x.t("line","viewed");
x.t("line","lines");
x.t("line","second");
x.t("line","problems");
x.t("line","small");
x.t("line","pcb");
x.t("line","impact");
x.t("line","previous");
x.t("line","seen");
x.t("line","data");
x.t("line","calculated");
x.t("line","across");
x.t("0,0017","0,0175");
x.t("20mm","long");
x.t("shows","power");
x.t("supply-feeding","line");
x.t("supply","line");
x.t("supply","lines");
x.t("supply","design");
x.t("supply","and/or");
x.t("copper","0,017\u03bcohm");
x.t("copper","thickness");
x.t("5mohm","almost");
x.t("50\u03bcm","copper");
x.t("times","higher");
x.t("ohm","resistance");
x.t("35\u03bcm","normal");
x.t("35\u03bcm","examples");
x.t("0,097","ohm");
x.t("2mm","wide");
x.t("short","wide");
x.t("short","narrow");
x.t("conclusion","examples");
x.t("parallel","microphone");
x.t("15\u03bcm","50\u03bcm");
x.t("15\u03bcm","instead");
x.t("depends","frequency");
x.t("viewed","resistance");
x.t("viewed","transformer");
x.t("inductor","figure");
x.t("guidelines","5.1");
x.t("guidelines","layout");
x.t("guidelines","pcb");
x.t("wide","possible");
x.t("wide","20mm");
x.t("wide","line");
x.t("wide","100mm");
x.t("layout","guidelines");
x.t("layout","critical");
x.t("feeding","line");
x.t("degrees","length");
x.t("inductors","viewed");
x.t("distance","length");
x.t("resistance","lead");
x.t("resistance","copper");
x.t("resistance","5mohm");
x.t("resistance","strip");
x.t("resistance","inductance");
x.t("resistance","2,3");
x.t("resistance","calculated");
x.t("area","resistivity");
x.t("area","width");
x.t("influence","power");
x.t("pad","module\u2019s");
x.t("critical","power");
x.t("lines","decrease");
x.t("lines","soldering");
x.t("lines","seen");
x.t("width","copper");
x.t("second","example");
x.t("problems","arise");
x.t("small","line");
x.t("0,035mm","copper");
x.t("0,02","0,035");
x.t("frequency","distance");
x.t("obvious","lead");
x.t("issues","pcb");
x.t("first","example");
x.t("long","resistance");
x.t("long","0,035mm");
x.t("pcb","0,5mm");
x.t("pcb","35\u03bcm");
x.t("pcb","2mm");
x.t("pcb","wide");
x.t("pcb","layout");
x.t("pcb","strip");
x.t("design","issues");
x.t("design","figure");
x.t("design","considered");
x.t("length","lead");
x.t("length","line");
x.t("length","area");
x.t("length","length");
x.t("enough","influence");
x.t("0,07","0,005");
x.t("almost","neglectable");
x.t("almost","100mohm");
x.t("instead","35\u03bcm");
x.t("narrow","lines");
x.t("important","design");
x.t("strip","line");
x.t("impact","microphone");
x.t("connector","wide");
x.t("transformer","depends");
x.t("transformer","efficiency");
x.t("0,017","0,02");
x.t("0,017","0,1m");
x.t("microphone","line");
x.t("previous","mentioned");
x.t("neglectable","conclusion");
x.t("kind","design");
x.t("and/or","capacitor");
x.t("solderability","figure");
x.t("seen","inductor");
x.t("seen","inductors");
x.t("thickness","15\u03bcm");
x.t("thickness","resistance");
x.t("thickness","pcb");
x.t("thickness","examples");
x.t("power","supply-feeding");
x.t("power","supply");
x.t("power","feeding");
x.t("efficiency","transformer");
x.t("inductance","resistance");
x.t("inductance","power");
x.t("figure","below");
x.t("figure","power");
x.t("figure","inductance");
x.t("100mm","long");
x.t("0,00034","0,07");
x.t("considered","important");
x.t("0,035","0,0017");
x.t("0,035","0,00034");
x.t("2,3","times");
x.t("module\u2019s","connector");
x.t("data","line");
x.t("examples","obvious");
x.t("examples","first");
x.t("examples","above");
x.t("values","copper");
x.t("above","resistance");
x.t("above","assumed");
x.t("note","examples");
x.t("mentioned","strip");
x.t("general","guidelines");
x.t("calculated","formula");
x.t("calculated","0,017");
x.t("across","power");
x.t("0,0175","0,097");
x.t("0,1m","0,5");
x.t("100mohm","enough");
x.t("capacitor","short");
x.t("assumed","copper");
x.t("higher","figure");
}
